---
title: Get
url: https://www.tines.com/docs/api/admin/scim_user_group_mapping/get/
updated: 2024-08-13T12:03:34+00:00
description: Get the SCIM user group mapping for the tenant.
---

*[tines.com](https://www.tines.com/llms.txt) › [Docs](https://www.tines.com/llms.txt) › [Tines API](https://www.tines.com/llms.txt) › [Admin](https://www.tines.com/llm/docs/api/admin.md) › [SCIM user group mapping](https://www.tines.com/llm/docs/api/admin/scim_user_group_mapping.md)*

# Get

*[View on tines.com](https://www.tines.com/docs/api/admin/scim_user_group_mapping/get/)*

## Description

Get the SCIM user group mapping for the tenant.

## Request

HTTP Method: **GET**

### Sample request

<!-- cspell:disable -->

```bash

curl -X GET \
  https://<tenant-domain>/api/v1/admin/scim_user_group_mapping \
  -H 'content-type: application/json' \
  -H 'Authorization: Bearer <<CREDENTIAL.tines_api_key>>'
```

<!-- cspell:enable -->

## Response

A successful request will return an object with the SCIM user group mapping.

### Sample response

```json
{
  "mappings": [
    {
      "group_name": "Managers",
      "team_name": "Analytics",
      "role_name": "TEAM_ADMIN"
    },
    {
      "group_name": "Managers",
      "team_name": "Incident Response",
      "role_name": "EDITOR"
    },
    {
      "group_name": "Analysts",
      "team_name": "Analytics",
      "role_name": "EDITOR"
    },
    {
      "group_name": "Everyone",
      "team_name": "Incident Response",
      "role_name": "VIEWER"
    }
  ]
}
```
